0

I'm working on a site on EE 1, and need to update an old (2.0.4) version to a newer version, b/c theres some problem in IE. Is there anyway I can access EE 1 versions of Wygwam?

1

I would recommend you contact Pixel and Tonic directly. They have a reputation for being responsive.

1
  • Ended up contacting them directly. – blenddev Mar 24 '14 at 20:33

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.